.c-block-txt {
  font-size: 12pt;
  margin: 1em 0;
  line-height: 1.75;
  font-family: "Montserrat", "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif!important;
}

.c-block-txt-center {
  font-size: 12pt;
  margin: 1em 0;
  text-align: center;
}

.c-block-txt a {
  color: var(--custom-table-link-color);
  text-decoration: underline;
}

.c-block-txt a:hover {
  text-decoration: underline;
  cursor: pointer;
  opacity: .7;
}

.c-block-link-btn {
  display: block;
  color: white!important;
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  padding: 0.75em 1.5em;
  text-align: center;
  background: var(--bg-color-green);
  width: 100%;
  margin: 0;
}

.c-block-link-btn:hover {
  background: #ababab;
  border: none;
  padding-bottom: 13px;
  color: #fff!important;
}

.c-block-link-txt {
  color: var(--ttl-color-green);
  text-decoration: underline;
  font-family: var(--font-yugo);
  font-size: 12pt;
  font-weight: 500;
  letter-spacing: .025em;
}

.c-block-link-txt:hover {
  font-weight: bold;
  text-decoration: underline;
}

.c-block-link-txt::after {
  content: "";
  background-color: var(--ttl-color-green);
  display: inline-block;
  width: 18px;
  height: 18px;
  -webkit-mask: url(https://namikataterminal.co.jp/wordpress/wp-content/themes/ntc/svg/txt-link-mark.svg);
  -webkit-mask-size: cover;
  mask-size: cover;
  margin-top: -0.25em;
  margin-left: 0.5em;
  vertical-align: middle;
}

.c-block-img-horizontal-16-9 {
  aspect-ratio: auto;

  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}

.c-block-img-vertical-3-4 {
  aspect-ratio: auto;
  object-fit: contain;
  max-width: 400px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .c-block-txt,
  .c-block-txt-center {
    font-size: 10pt;
  }

  .c-block-link-btn {
    max-width: 100%;
    width: 80%;
    padding: .5em 1em;
  }

  .wp-block-columns {
    justify-content: center;
    align-items: center;
  }

  .wp-block-columns > .wp-block-column {
    max-width: 500px;
  }
}